Subject: bug#643 closed by Mark Hindley <[email-masked]> (Re: bug#643: mate-panel: Move libmateweather1 from dependencies to recommends)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Tue, 14 Dec 2021 10:10:18 +0000

This is an automatic notification regarding your bug report
which was filed against the mate-panel package:

#643: mate-panel: Move libmateweather1 from dependencies to recommends

It has been closed by Mark Hindley <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <[email-masked]> by
replying to this email.

-- 
643: https://bugs.devuan.org/cgi/bugreport.cgi?bug=643
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#643: mate-panel: Move libmateweather1 from dependencies to recommends
From: Mark Hindley <[email-masked]>
To: [email-masked], [email-masked]
Cc: chucrut <[email-masked]>
Date: Tue, 14 Dec 2021 10:07:33 +0000

Control: tags -1 invalid

On Mon, Dec 13, 2021 at 03:10:03PM +0300, chucrut wrote:
> Hello,
> Your reply is not expected for me. 
> I cancel this post earlier.

Closing.

Mark

Subject: mate-panel: Move libmateweather1 from dependencies to recommends
From: [email-masked]
To: Devuan Bug Tracking System <[email-masked]>
Date: Thu, 9 Dec 2021 17:46:01 +0300

Package: mate-panel
Version: 1.26.0-0ubuntu3~focal1.0
Severity: wishlist

Dear Maintainer,
I don't need weather but clock-applet knocking to weather broadcaster. I
dislike that. Please make it possible to delete libmateweather1 without
delete all the mateDE.